/* CSS Document */

.menu4563 span.mobileNoText { font-size:0; padding-right:0 !important; }
.menu4563 span.mobileNoText em { font-size:0; }
.menu4563 ul .cms4563LargeIcon_approve span { background-image:none; padding-left:10px; padding-right:10px !important; }

.menu4563 .positionLeft ul { width:100% !important; }
.menu4563 .menu4563Item { width:48% !important; }

@media screen and (max-width: 420px){
	.menu4563 ul .cmsPreview a { margin: 12px 0 0 5px;}
}